2017-12-11 18:04 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000233Cheat Enginepublic2013-03-22 12:35
Reportermgr_inz_Player 
Assigned ToDark Byte 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0000233: CE crash without error after loading old CT which contains other file
DescriptionCE crash&close without error just after loading old CT which contains other file (table->add file). Like XM file or whatever. Probably there is another bug inside luafile.pas

Another example. If CETRAINER has XM file, CE just freeze (we can only see process under "windows task manager")

Problem occurs only with files, forms are OK.
Additional InformationI've attached CheatEngineTableVersion="12" CT file.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000491

Dark Byte (developer)

fixed in svn. The wrong variable was used for memory alloc
+Notes

-Issue History
Date Modified Username Field Change
2013-03-21 22:08 mgr_inz_Player New Issue
2013-03-21 22:08 mgr_inz_Player File Added: ACBTrainer.ct
2013-03-22 12:16 Dark Byte Status new => acknowledged
2013-03-22 12:21 Dark Byte Status acknowledged => confirmed
2013-03-22 12:35 Dark Byte Note Added: 0000491
2013-03-22 12:35 Dark Byte Status confirmed => resolved
2013-03-22 12:35 Dark Byte Resolution open => fixed
2013-03-22 12:35 Dark Byte Assigned To => Dark Byte
+Issue History